Debian Bug report logs - #352557
RM: cpanel -- RoQA; obsolete; orphaned; very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 17:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352557; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: cpanel -- A configuration tool for Chinese desktop environment
Date: Sun, 12 Feb 2006 18:05:03 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of cpanel, Kam Tik <kamtik@kamtik.net>, is
apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cpanel
Binary: cpanel
Version: 0.4.0-1.1
Priority: optional
Section: x11
Maintainer: Kam Tik <kamtik@kamtik.net>
Build-Depends: debhelper (>= 2.0.72), libglib1.2-dev, libgtk1.2-dev, gettext, slice, zh-autoconvert (>= 0.3.4-1), autotools-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/c/cpanel
Files:
 28ace117225001a40b156ba28166f61c 648 cpanel_0.4.0-1.1.dsc
 7d1d7dad347a47898dbf5eca4cfe58bd 247615 cpanel_0.4.0.orig.tar.gz
 fe494351bf3813970008ad942a1b6fbc 18702 cpanel_0.4.0-1.1.diff.gz

Package: cpanel
Priority: optional
Section: x11
Installed-Size: 104
Maintainer: Kam Tik <kamtik@kamtik.net>
Architecture: i386
Version: 0.4.0-1.1
Depends: rxvt-ml (>= 1:2.6.1-2), xcin (>= 2.5.2-1), xfonts-intl-chinese, locales
Suggests: chdrv, cce, xa+cv, xcin2.3, xcingb, xfonts-base (>= 4.0.1-1) | xfonts-cjk
Filename: pool/main/c/cpanel/cpanel_0.4.0-1.1_i386.deb
Size: 5334
MD5sum: 714d5966749858916849eb8e298c92b9
Description: A configuration tool for Chinese desktop environment
 Debian Chinese Panel is a part of the Debian Chinese Project. It aims to
 provide a user friendly interface for users who use Chinese in
 Debian GNU/Linux.
 .
 Debian Chinese Panel is a program which allows users to use/configure Chinese
 software more easily. Another aim is that users who want to use Chinese
 simply just install this package.
Tag: accessibility::input, culture::chinese, culture::taiwanese, interface::x11, uitoolkit::gtk, use::configuring, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352557; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lee <andrew@linux.org.tw>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352557@bugs.debian.org (full text, mbox):

From: Andrew Lee <andrew@linux.org.tw>
To: 352557@bugs.debian.org
Subject: suggest
Date: Thu, 23 Feb 2006 18:40:55 +0800
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I don't think we still need this package for Chinese desktop
environment, I suggest to remove this package from archive.

- -Andrew
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD/ZE2nQYz4bYlCYURAjgXAJ48mY0j5XdcXZOwVoTlrTeFBJnUsgCeLhFY
ASTU9aOC39ZtcKwvL95yUJ0=
=8ycn
-----END PGP SIGNATURE-----




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 352557-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352557-close@bugs.debian.org
Cc: cpanel@packages.debian.org, cpanel@packages.qa.debian.org
Subject: Bug#352557: fixed
Date: Sat, 09 Sep 2006 10:41:27 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    cpanel |    0.4.0-2 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352557@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:09:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:30:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.